Subject: trips
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 23 Oct 2000 09:04:00 -0700 (PDT)

RE: New York City
Looks like we leave Houston at 1:15 and get to New York at 5:52. We leave New 
York at 3:00 and arrive Houston at 5:49.  The phone number at the Barbizon 
Hotel is 212-838-5700.  Enron has a corporate rate there.  Suppose to be 
$222.00 Deb- if you want to try to get your own room-be sure to ask for the 
Enron Corp rate.

RE:  Europe.  There are several hotels in London which are listed as giving 
Enron corporate rates -prices range from $69 to 215.  The Ritz is $180.  I 
show no discounts for hotels in Paris.